Subject: Bug#4395: -ggdb flag doesn't work with gcc

From: Dale Martin <[email-masked]>
Date: Wed, 4 Sep 1996 08:55:27 -0400 (EDT)

The -ggdb flag is supposed to give extra debugging info to gdb.  I've
used it on Solaris, and under RedHat Linux.  When I try to use it on
my Debian box, however, I get:

~/test/c> gcc -ggdb hello.c
ld: cannot open -lg: No such file or directory

Using locate, I can't find a "libg.a".  On a RedHat install, this
library is found in "/usr/lib/libg.a".  Thanks for any info on this
problem.

Dale Martin

+----------------------------------------------------------------------------+
| Dale E. Martin - University of Cincinnati Computer Architecture Laboratory | 
| [email-masked]  |           http://www.ece.uc.edu/~dmartin        | 
+----------------------------------------------------------------------------+